/*
	international institute for building-biology & ecology
	bbi2019
	style_m6.scss
	since feb 2019
	loads after the unchanged style.css of the underscores.me theme
*/
/* SCSS VARIABLES */
/* SITE STYLES */
/* HEADER */
/* FOOTER */
/* POSTS LIST */
/* PAGE OR SEMINAR */
/* FRONT PAGE */
/* SCSS VARIABLES */
/* SITE STYLES */
body {
  font-family: "museo-sans";
  font-weight: 300;
  font-size: 14px;
  line-height: 1.6;
  color: #000000;
  background-color: #ffffff; }
  @media only screen and (max-width: 768px) {
    body {
      border-top: 0;
      font-size: 14px;
      background-color: #ffffff;
      border-bottom: 0;
      background-image: none; } }
  body #page {
    position: relative;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    margin: 0 auto; }
    @media only screen and (max-width: 768px) {
      body #page {
        width: 100%;
        min-width: 320px; } }
    body #page #content {
      position: relative;
      z-index: 1;
      flex: 1; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 300; }

a,
a:hover,
a:focus,
a:active,
a:visited {
  text-decoration: none;
  color: inherit; }

ul {
  clear: both;
  margin: 0;
  padding-left: 0;
  list-style-type: none; }

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
  margin-top: 20px;
  margin-bottom: 0; }

.entry-content h1 {
  font-size: 20px; }

.entry-content h2 {
  font-size: 20px;
  color: #5D971B; }

.entry-content h3 {
  font-size: 20px;
  font-weight: 900; }

.entry-content h4 {
  font-size: 20px;
  font-weight: 900;
  color: #5D971B; }

.entry-content h5 {
  font-size: 15px;
  font-weight: 900;
  color: #709D9C; }

.entry-content h6 {
  font-size: 15px;
  font-weight: 900;
  color: #5D971B; }

.entry-content ul {
  clear: none; }
  .entry-content ul li {
    position: relative;
    left: 20px;
    list-style-type: none; }
    .entry-content ul li:before {
      position: absolute;
      top: 5px;
      left: -20px;
      width: 10px;
      height: 10px;
      content: "";
      background-color: #CBDA9D; }

.entry-content a {
  text-decoration: underline;
  color: #709D9C; }
  .entry-content a:hover {
    color: #F15A47; }

/* HEADER */
header#masthead {
  width: 100%; }
  header#masthead .header-inner {
    background-color: #ffffff;
    position: relative;
    display: flex;
    max-width: 873px;
    justify-content: space-between;
    height: 100px;
    margin-right: auto;
    margin-left: auto; }
    @media only screen and (max-width: 768px) {
      header#masthead .header-inner {
        height: auto; } }
    header#masthead .header-inner .header-home-link {
      position: relative;
      display: block;
      width: 270px;
      margin-top: 33px; }
      @media only screen and (max-width: 768px) {
        header#masthead .header-inner .header-home-link {
          position: absolute;
          margin-top: 10px;
          margin-left: 4%;
          z-index: 10; } }
    @media only screen and (max-width: 768px) {
      header#masthead .header-inner .header-right {
        width: 100%; } }
    header#masthead .header-inner .header-right .header-right-top {
      display: flex;
      padding-left: 19px; }
      header#masthead .header-inner .header-right .header-right-top .menu-top-container {
        background-color: #709D9C;
        font-size: 11px;
        text-transform: uppercase;
        color: #FFF;
        height: 21px;
        line-height: 21px;
        position: relative;
        margin-right: 20px; }
        @media only screen and (max-width: 768px) {
          header#masthead .header-inner .header-right .header-right-top .menu-top-container {
            display: none; } }
        header#masthead .header-inner .header-right .header-right-top .menu-top-container::before {
          position: absolute;
          left: -20px;
          transform: translateX(-50%);
          top: 0;
          width: 0;
          height: 0;
          content: "";
          border-left: 20.1px solid transparent;
          border-right: 20.1px solid #709d9c;
          border-bottom: 21px solid transparent; }
        header#masthead .header-inner .header-right .header-right-top .menu-top-container::after {
          position: absolute;
          right: -20px;
          transform: translateX(50%);
          top: 0;
          width: 0;
          height: 0;
          content: "";
          border-right: 20.1px solid transparent;
          border-left: 20.1px solid #709d9c;
          border-bottom: 21px solid transparent; }
        header#masthead .header-inner .header-right .header-right-top .menu-top-container ul {
          display: flex;
          justify-content: space-between; }
          header#masthead .header-inner .header-right .header-right-top .menu-top-container ul li {
            margin-left: 11px;
            margin-right: 11px; }
            header#masthead .header-inner .header-right .header-right-top .menu-top-container ul li a {
              color: #ffffff; }
              header#masthead .header-inner .header-right .header-right-top .menu-top-container ul li a:hover {
                text-decoration: underline; }
      header#masthead .header-inner .header-right .header-right-top .menu-social-container {
        margin-top: 3px;
        margin-left: 20px; }
        @media only screen and (max-width: 768px) {
          header#masthead .header-inner .header-right .header-right-top .menu-social-container {
            display: none; } }
        header#masthead .header-inner .header-right .header-right-top .menu-social-container ul {
          display: flex;
          position: relative; }
          header#masthead .header-inner .header-right .header-right-top .menu-social-container ul li {
            margin-right: 4px; }
            header#masthead .header-inner .header-right .header-right-top .menu-social-container ul li:last-child {
              margin-right: 0; }
            header#masthead .header-inner .header-right .header-right-top .menu-social-container ul li a {
              text-indent: -9999px;
              width: 18px;
              height: 18px;
              overflow: hidden;
              display: block;
              background-size: 18px 36px; }
              header#masthead .header-inner .header-right .header-right-top .menu-social-container ul li a:hover {
                background-position-y: 18px; }
            header#masthead .header-inner .header-right .header-right-top .menu-social-container ul li:nth-child(1) a {
              background-image: url("../img/icon-blogger.svg"); }
            header#masthead .header-inner .header-right .header-right-top .menu-social-container ul li:nth-child(2) a {
              background-image: url("../img/icon-linkedin.svg"); }
            header#masthead .header-inner .header-right .header-right-top .menu-social-container ul li:nth-child(3) a {
              background-image: url("../img/icon-facebook.svg"); }
            header#masthead .header-inner .header-right .header-right-top .menu-social-container ul li:nth-child(4) a {
              background-image: url("../img/icon-twitter.svg"); }
            header#masthead .header-inner .header-right .header-right-top .menu-social-container ul li:nth-child(5) a {
              background-image: url("../img/icon-youtube.svg"); }
            @media only screen and (max-width: 768px) {
              header#masthead .header-inner .header-right .header-right-top .menu-social-container ul li:nth-child(6) {
                display: none; } }
            header#masthead .header-inner .header-right .header-right-top .menu-social-container ul li:nth-child(6) a {
              text-indent: 0;
              width: auto;
              background-color: #979EA8;
              color: #ffffff;
              font-size: 12px;
              padding-left: 5px;
              padding-right: 5px; }
              header#masthead .header-inner .header-right .header-right-top .menu-social-container ul li:nth-child(6) a:hover {
                background-color: #709D9C; }
              header#masthead .header-inner .header-right .header-right-top .menu-social-container ul li:nth-child(6) a .cartcontents {
                font-size: 11px;
                margin-left: 3px; }
    header#masthead .header-inner .header-right .main-navigation {
      position: relative;
      margin-top: 44px;
      clear: none; }
      @media only screen and (max-width: 768px) {
        header#masthead .header-inner .header-right .main-navigation {
          width: 100%;
          margin-top: 0; } }
      header#masthead .header-inner .header-right .main-navigation button.menu-toggle {
        float: right;
        width: 35px;
        height: 26px;
        margin-top: 17px;
        margin-right: 10px;
        text-indent: -9999px;
        border: 0;
        background: url("../img/mobile-menu-button.png");
        background-size: 35px 26px;
        box-shadow: none; }
      @media only screen and (max-width: 768px) {
        header#masthead .header-inner .header-right .main-navigation .menu-primary-container {
          display: none; } }
      header#masthead .header-inner .header-right .main-navigation .menu-primary-container > ul {
        display: flex;
        justify-content: space-between; }
        header#masthead .header-inner .header-right .main-navigation .menu-primary-container > ul > li {
          float: none;
          font-size: 11px;
          line-height: 1;
          font-weight: 900;
          text-transform: uppercase; }
          header#masthead .header-inner .header-right .main-navigation .menu-primary-container > ul > li:hover {
            color: #F15A47; }
          header#masthead .header-inner .header-right .main-navigation .menu-primary-container > ul > li a {
            color: #000000; }
            header#masthead .header-inner .header-right .main-navigation .menu-primary-container > ul > li a:hover {
              color: #F15A47;
              text-decoration: none; }
      header#masthead .header-inner .header-right .main-navigation .menu-mobile-container {
        display: none; }
        @media only screen and (max-width: 768px) {
          header#masthead .header-inner .header-right .main-navigation .menu-mobile-container {
            display: block;
            padding-top: 60px; }
            header#masthead .header-inner .header-right .main-navigation .menu-mobile-container ul {
              text-align: center; }
              header#masthead .header-inner .header-right .main-navigation .menu-mobile-container ul li {
                font-size: 18px;
                font-weight: 900;
                line-height: 50px;
                float: none;
                height: 50px;
                text-transform: uppercase;
                border-bottom: 1px solid #232232;
                background-color: #709D9C; }
                header#masthead .header-inner .header-right .main-navigation .menu-mobile-container ul li a {
                  color: #ffffff; }
                header#masthead .header-inner .header-right .main-navigation .menu-mobile-container ul li ul.sub-menu {
                  width: 100%;
                  top: 0; }
                  header#masthead .header-inner .header-right .main-navigation .menu-mobile-container ul li ul.sub-menu li a {
                    color: #ffffff;
                    width: 100%; }
                    header#masthead .header-inner .header-right .main-navigation .menu-mobile-container ul li ul.sub-menu li a:hover {
                      color: #000000;
                      text-decoration: underline; } }
      header#masthead .header-inner .header-right .main-navigation ul.courses-dropdown-menu, header#masthead .header-inner .header-right .main-navigation ul.about-dropdown-menu, header#masthead .header-inner .header-right .main-navigation ul.resources-dropdown-menu {
        display: none;
        position: absolute;
        z-index: 99999;
        background-color: #709D9C;
        width: 220px;
        left: -85px;
        top: 10px;
        padding-top: 14px;
        padding-bottom: 14px;
        border-top: 14px solid white; }
        @media only screen and (max-width: 768px) {
          header#masthead .header-inner .header-right .main-navigation ul.courses-dropdown-menu, header#masthead .header-inner .header-right .main-navigation ul.about-dropdown-menu, header#masthead .header-inner .header-right .main-navigation ul.resources-dropdown-menu {
            background-color: transparent;
            padding: 60px 0 0 0;
            width: 100%;
            left: auto !important;
            border-top: 0;
            top: 0; } }
        header#masthead .header-inner .header-right .main-navigation ul.courses-dropdown-menu::before, header#masthead .header-inner .header-right .main-navigation ul.about-dropdown-menu::before, header#masthead .header-inner .header-right .main-navigation ul.resources-dropdown-menu::before {
          position: absolute;
          left: 50%;
          transform: translateX(-50%);
          top: -9px;
          width: 0;
          height: 0;
          content: "";
          border-left: 10px solid transparent;
          border-right: 10px solid transparent;
          border-bottom: 10px solid #709D9C; }
          @media only screen and (max-width: 768px) {
            header#masthead .header-inner .header-right .main-navigation ul.courses-dropdown-menu::before, header#masthead .header-inner .header-right .main-navigation ul.about-dropdown-menu::before, header#masthead .header-inner .header-right .main-navigation ul.resources-dropdown-menu::before {
              display: none; } }
        header#masthead .header-inner .header-right .main-navigation ul.courses-dropdown-menu li, header#masthead .header-inner .header-right .main-navigation ul.about-dropdown-menu li, header#masthead .header-inner .header-right .main-navigation ul.resources-dropdown-menu li {
          display: block;
          float: none;
          color: #FFF;
          text-align: center;
          font-size: 14px;
          line-height: 1; }
          header#masthead .header-inner .header-right .main-navigation ul.courses-dropdown-menu li:last-child, header#masthead .header-inner .header-right .main-navigation ul.about-dropdown-menu li:last-child, header#masthead .header-inner .header-right .main-navigation ul.resources-dropdown-menu li:last-child {
            display: none; }
            @media only screen and (max-width: 768px) {
              header#masthead .header-inner .header-right .main-navigation ul.courses-dropdown-menu li:last-child, header#masthead .header-inner .header-right .main-navigation ul.about-dropdown-menu li:last-child, header#masthead .header-inner .header-right .main-navigation ul.resources-dropdown-menu li:last-child {
                display: block; } }
          @media only screen and (max-width: 768px) {
            header#masthead .header-inner .header-right .main-navigation ul.courses-dropdown-menu li, header#masthead .header-inner .header-right .main-navigation ul.about-dropdown-menu li, header#masthead .header-inner .header-right .main-navigation ul.resources-dropdown-menu li {
              font-size: 18px;
              font-weight: 900;
              line-height: 50px;
              float: none;
              height: 50px;
              text-transform: uppercase;
              border-bottom: 1px solid #232232;
              background-color: #709D9C; } }
          header#masthead .header-inner .header-right .main-navigation ul.courses-dropdown-menu li:hover, header#masthead .header-inner .header-right .main-navigation ul.about-dropdown-menu li:hover, header#masthead .header-inner .header-right .main-navigation ul.resources-dropdown-menu li:hover {
            color: #000; }
          header#masthead .header-inner .header-right .main-navigation ul.courses-dropdown-menu li a, header#masthead .header-inner .header-right .main-navigation ul.about-dropdown-menu li a, header#masthead .header-inner .header-right .main-navigation ul.resources-dropdown-menu li a {
            width: 198px;
            padding-top: 14px;
            padding-bottom: 14px;
            margin-left: auto;
            margin-right: auto;
            display: block;
            border-bottom: 1px solid #CCC;
            color: #ffffff; }
            @media only screen and (max-width: 768px) {
              header#masthead .header-inner .header-right .main-navigation ul.courses-dropdown-menu li a, header#masthead .header-inner .header-right .main-navigation ul.about-dropdown-menu li a, header#masthead .header-inner .header-right .main-navigation ul.resources-dropdown-menu li a {
                padding: 0;
                width: 100%;
                border-bottom: 0; } }
            header#masthead .header-inner .header-right .main-navigation ul.courses-dropdown-menu li a:hover, header#masthead .header-inner .header-right .main-navigation ul.about-dropdown-menu li a:hover, header#masthead .header-inner .header-right .main-navigation ul.resources-dropdown-menu li a:hover {
              color: #000000;
              text-decoration: none; }
          header#masthead .header-inner .header-right .main-navigation ul.courses-dropdown-menu li:nth-last-child(2) a, header#masthead .header-inner .header-right .main-navigation ul.about-dropdown-menu li:nth-last-child(2) a, header#masthead .header-inner .header-right .main-navigation ul.resources-dropdown-menu li:nth-last-child(2) a {
            border-bottom: 0; }
          header#masthead .header-inner .header-right .main-navigation ul.courses-dropdown-menu li:last-child a, header#masthead .header-inner .header-right .main-navigation ul.about-dropdown-menu li:last-child a, header#masthead .header-inner .header-right .main-navigation ul.resources-dropdown-menu li:last-child a {
            border-bottom: 0; }
      header#masthead .header-inner .header-right .main-navigation ul.about-dropdown-menu {
        left: 223px; }
      header#masthead .header-inner .header-right .main-navigation ul.resources-dropdown-menu {
        left: 418px; }

/* FOOTER */
footer#colophon {
  height: 106px;
  background-color: #979ea8;
  color: #ffffff;
  position: relative; }
  @media only screen and (max-width: 768px) {
    footer#colophon {
      height: auto; } }
  footer#colophon .footer-inner {
    margin-left: auto;
    margin-right: auto;
    max-width: 873px;
    height: 100%;
    display: flex;
    flex-wrap: wrap; }
    @media only screen and (max-width: 768px) {
      footer#colophon .footer-inner {
        justify-content: center;
        padding-top: 30px;
        padding-bottom: 20px;
        text-align: center; } }
    footer#colophon .footer-inner > img {
      width: 270px;
      padding-top: 16px; }
      @media only screen and (max-width: 768px) {
        footer#colophon .footer-inner > img {
          margin-right: 0; } }
    footer#colophon .footer-inner .legal {
      font-size: 10px;
      padding-top: 68.5px;
      margin-left: 30px; }
  footer#colophon .subscribe-link {
    right: 0;
    top: 0;
    position: absolute;
    height: 106px;
    background-color: #cbda9d;
    display: flex;
    justify-content: center;
    align-content: center;
    padding-left: 36px;
    padding-right: 36px; }
    footer#colophon .subscribe-link img {
      width: 288px; }

/* POSTS LIST */
ul.posts-list li {
  border-top: 1px solid #9B9B9D; }
  ul.posts-list li a {
    display: flex;
    padding: 40px 0;
    margin-left: auto;
    margin-right: auto;
    max-width: 873px;
    flex-wrap: wrap;
    position: relative; }
    @media only screen and (max-width: 768px) {
      ul.posts-list li a {
        padding-top: 0;
        padding-bottom: 10px; } }
    ul.posts-list li a:hover .date-time-thumbnail {
      background-color: #F15A47; }
    ul.posts-list li a:hover .post-title {
      color: #F15A47; }
    ul.posts-list li a:hover .caret svg path {
      fill: #000000 !important; }
    ul.posts-list li a .post-thumbnail {
      width: 210px;
      height: 140px;
      margin-right: 34px; }
      @media only screen and (max-width: 768px) {
        ul.posts-list li a .post-thumbnail {
          width: 100%;
          height: 100%;
          margin-right: 0;
          text-align: center;
          margin-top: 36px; } }
    ul.posts-list li a .date-time-thumbnail {
      width: 210px;
      height: 140px;
      margin-right: 54px;
      background-color: #709D9C;
      color: #FFF;
      text-align: center;
      display: flex;
      justify-content: center; }
      @media only screen and (max-width: 768px) {
        ul.posts-list li a .date-time-thumbnail {
          display: none; } }
      ul.posts-list li a .date-time-thumbnail .event-divider {
        line-height: 140px;
        height: 140px;
        font-size: 62px;
        font-weight: 900;
        margin-left: 5px;
        margin-right: 5px;
        display: flex; }
        ul.posts-list li a .date-time-thumbnail .event-divider .inner-event-divider {
          width: 28px;
          height: 11px;
          background-color: #fff;
          align-self: center; }
      ul.posts-list li a .date-time-thumbnail .month {
        font-size: 22px;
        text-transform: uppercase;
        font-weight: 900;
        line-height: 1;
        margin-top: 12px; }
      ul.posts-list li a .date-time-thumbnail .date {
        font-size: 62px;
        font-weight: 900;
        line-height: 1;
        margin-top: 4px; }
      ul.posts-list li a .date-time-thumbnail .day {
        font-size: 19px;
        line-height: 1;
        margin-top: 5px; }
    ul.posts-list li a .post-content {
      flex: 1; }
      @media only screen and (max-width: 768px) {
        ul.posts-list li a .post-content {
          width: 100%;
          padding-left: 4%;
          padding-right: 4%;
          text-align: center; } }
      ul.posts-list li a .post-content .post-title {
        font-size: 22px;
        margin-top: 8px; }
        @media only screen and (max-width: 768px) {
          ul.posts-list li a .post-content .post-title {
            margin-top: 34px; } }
      ul.posts-list li a .post-content .post-subheading {
        font-size: 13px;
        font-weight: 900;
        text-transform: uppercase;
        margin-bottom: -8px; }
      ul.posts-list li a .post-content .post-summary {
        width: 90%; }
    ul.posts-list li a .caret {
      margin-left: 40px;
      align-self: center;
      position: absolute;
      right: 0; }
      @media only screen and (max-width: 768px) {
        ul.posts-list li a .caret {
          display: none; } }
      ul.posts-list li a .caret svg {
        width: 20px; }
        ul.posts-list li a .caret svg path {
          fill: #709D9C; }

/* PAGE OR SEMINAR */
body:not(.home) article .image-banner, body:not(.home) article .video-banner {
  background-color: #CCC; }
  body:not(.home) article .image-banner img, body:not(.home) article .image-banner iframe, body:not(.home) article .video-banner img, body:not(.home) article .video-banner iframe {
    display: block;
    margin-left: auto;
    margin-right: auto; }
  body:not(.home) article .image-banner.image-banner-full img, body:not(.home) article .video-banner.image-banner-full img {
    width: 100%; }

body:not(.home) article .entry-title {
  font-size: 20px;
  text-align: center;
  margin-top: 26px;
  margin-bottom: 0; }
  @media only screen and (max-width: 768px) {
    body:not(.home) article .entry-title {
      padding-left: 4%;
      padding-right: 4%; } }

body:not(.home) article .subheading {
  font-size: 13px;
  font-weight: 900;
  text-align: center;
  margin-top: 1px;
  margin-bottom: 0;
  text-transform: uppercase; }
  @media only screen and (max-width: 768px) {
    body:not(.home) article .subheading {
      padding-left: 4%;
      padding-right: 4%; } }

body:not(.home) article .entry-content {
  max-width: 605px;
  margin-top: 15px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 38px; }
  @media only screen and (max-width: 768px) {
    body:not(.home) article .entry-content {
      padding-left: 4%;
      padding-right: 4%;
      margin-top: 20px; } }

/* FRONT PAGE */
body.home header#masthead {
  border-bottom: 2px solid #CBD99D; }

body.home .home-slideshow {
  position: relative;
  display: none;
  width: 100%;
  height: 0;
  padding-bottom: 27.777%; }
  body.home .home-slideshow ul.home-slides li {
    position: absolute;
    width: 100%;
    opacity: 0; }
    body.home .home-slideshow ul.home-slides li a {
      display: block; }
      body.home .home-slideshow ul.home-slides li a img {
        width: 100%;
        overflow: hidden; }
  body.home .home-slideshow .nav-boxes {
    position: absolute;
    right: 52px;
    bottom: 20px;
    text-align: right; }
    @media only screen and (max-width: 768px) {
      body.home .home-slideshow .nav-boxes {
        display: none; } }
    body.home .home-slideshow .nav-boxes a {
      display: inline-block;
      margin-left: 8px;
      border: 1px solid #ffffff;
      width: 17px;
      height: 17px;
      border-radius: 50%;
      opacity: 0.5; }

body.home .home-content {
  display: flex;
  align-items: flex-start;
  margin-top: 40px;
  margin-bottom: 40px;
  justify-content: center;
  flex-wrap: wrap; }
  body.home .home-content .upcoming-event {
    margin-right: 32px;
    width: 300px;
    background-color: #709D9C; }
    @media only screen and (max-width: 768px) {
      body.home .home-content .upcoming-event {
        display: none; } }
    body.home .home-content .upcoming-event .heading {
      color: #fff;
      font-size: 11px;
      font-weight: 900;
      padding: 19px 25px; }
    body.home .home-content .upcoming-event .event-date {
      text-transform: uppercase;
      font-size: 11px;
      font-weight: 900;
      padding-left: 25px;
      padding-right: 25px;
      margin-top: 15px; }
    body.home .home-content .upcoming-event .event-title {
      font-size: 22px;
      padding-left: 25px;
      padding-right: 25px;
      margin-top: 13px;
      line-height: 1.1; }
    body.home .home-content .upcoming-event .event-details {
      padding-left: 25px;
      padding-right: 25px;
      margin-top: 13px;
      padding-bottom: 30px; }
    @media only screen and (max-width: 768px) {
      body.home .home-content .upcoming-event {
        width: 100%;
        margin-left: 4%;
        margin-right: 4%;
        margin-bottom: 32px; } }
    body.home .home-content .upcoming-event:hover {
      background-color: #F15A47; }
    body.home .home-content .upcoming-event hr {
      border: 0;
      height: 2px;
      background-color: #fff;
      padding: 0;
      margin: 0; }
  body.home .home-content .home-content-right {
    max-width: 522px; }
    @media only screen and (max-width: 768px) {
      body.home .home-content .home-content-right {
        padding-left: 4%;
        padding-right: 4%;
        max-width: none; } }
    body.home .home-content .home-content-right h1.entry-title {
      margin-top: 10px;
      font-size: 20px;
      position: relative;
      padding-left: 24px;
      margin-bottom: 0; }
      body.home .home-content .home-content-right h1.entry-title:before {
        position: absolute;
        top: 9px;
        left: 0px;
        width: 13px;
        height: 13px;
        content: "";
        background-color: #709D9C; }
    body.home .home-content .home-content-right .entry-content {
      margin-top: 0; }
    body.home .home-content .home-content-right .donate-banner {
      border: 1px solid #9B9B9D;
      font-size: 20px;
      padding: 30px 20px; }
      body.home .home-content .home-content-right .donate-banner a {
        background-color: #F15A47;
        font-size: 11px;
        font-weight: 900;
        padding: 7px 22px;
        color: #FFF;
        margin-left: 6px; }
        body.home .home-content .home-content-right .donate-banner a:hover {
          background-color: #CBDA9D; }

body.home .quick-links {
  color: #FFF;
  margin-bottom: 4px; }
  @media only screen and (max-width: 768px) {
    body.home .quick-links {
      padding-left: 4%;
      padding-right: 4%; } }
  body.home .quick-links .heading {
    font-size: 24px;
    text-align: center;
    line-height: 1;
    padding-top: 38px; }
    @media only screen and (max-width: 768px) {
      body.home .quick-links .heading {
        padding-top: 60px; } }
  body.home .quick-links ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 40px;
    max-width: 778px;
    margin-left: auto;
    margin-right: auto; }
    @media only screen and (max-width: 768px) {
      body.home .quick-links ul {
        margin-top: 60px; } }
    @media only screen and (max-width: 768px) {
      body.home .quick-links ul li {
        width: 100%;
        margin-bottom: 18px; } }
    body.home .quick-links ul li a {
      display: block;
      opacity: .7;
      display: flex;
      flex-direction: column; }
      body.home .quick-links ul li a:hover {
        opacity: 1; }
      body.home .quick-links ul li a .image {
        height: 100px;
        width: 140px;
        flex: 1;
        position: relative;
        display: flex;
        align-items: flex-end;
        margin-left: auto;
        margin-right: auto;
        animation: none; }
        body.home .quick-links ul li a .image img {
          display: block;
          max-width: 100%;
          max-height: 100%;
          margin-left: auto;
          margin-right: auto; }
      body.home .quick-links ul li a .label {
        font-size: 16px;
        font-weight: 900;
        line-height: 1;
        margin-top: 15px;
        margin-bottom: 40px;
        text-align: center; }

@media only screen and (max-width: 768px) {
  body.home .custom-banner {
    margin-bottom: 5px; } }

body.home .custom-banner a {
  display: block; }
  body.home .custom-banner a img {
    max-width: none;
    width: 100%; }

body.home ul.posts-list li:first-child {
  border-top: 0; }

body.home ul.posts-list li a:hover .caret svg path {
  fill: #F15A47 !important; }

body.home ul.posts-list .post-date-mobile {
  font-weight: 900;
  display: none; }
  @media only screen and (max-width: 768px) {
    body.home ul.posts-list .post-date-mobile {
      display: block; } }

/* WOO COMMERCE */
.woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs {
  display: none; }

section.related ul li {
  left: 0; }

section.related ul li:before {
  display: none; }

section.related h2 {
  color: #000000;
  margin-bottom: 14px;
  text-transform: capitalize; }

body .woocommerce ul.products li.product .price {
  color: #000000; }

body .woocommerce #content div.product div.images, body .woocommerce div.product div.images, body.woocommerce-page #content div.product div.images, body.woocommerce-page div.product div.images {
  width: 100%;
  float: none; }

body .woocommerce #content div.product div.summary, .woocommerce div.product div.summary, body.woocommerce-page #content div.product div.summary, body.woocommerce-page div.product div.summary {
  width: 100%;
  float: none; }

/* EDWISER BRIDGE */
article.single-course {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto; }
  article.single-course h1 {
    margin-bottom: 15px !important; }
  article.single-course .eb_join_button input[type="submit"] {
    box-shadow: none;
    text-shadow: none;
    color: #ffffff; }

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {
  background: #709d9c !important;
  background-color: #709d9c !important;
  color: white !important;
  text-shadow: transparent !important;
  box-shadow: none;
  border-color: #ca0606 !important; }

.woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover {
  background: #709d9c !important;
  background-color: #709d9c !important;
  color: white !important;
  text-shadow: transparent !important;
  box-shadow: none;
  border-color: #709d9c !important; }

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {
  background: #709d9c !important;
  color: white !important;
  text-shadow: transparent !important;
  border-color: #ca0606 !important; }

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {
  background: #709d9c !important;
  box-shadow: none;
  text-shadow: transparent !important;
  color: white !important;
  border-color: #ca0606 !important; }
